Subject: bug#11087: vector limitation in compiling to bytecode

From: Andy Wingo <[email-masked]>
Date: Thu, 05 Jul 2012 23:04:41 +0200

On Thu 05 Jul 2012 23:01, Andy Wingo <[email-masked]> writes:

> It seems to hit some other problem after that, but I gave it the ole
> college try, right?

FWIW the problem is that building an array first pushes all the elements
on the stack.  It can be fixed by setting a larger stack size.  The RTL
branch will also fix this.

Andy
-- 
http://wingolog.org/